Depended by: ardour, gtkmm, gtkmm-3

Library depended by: